Subject: Re: Bug#400467: coreutils: support IP address sorting

From: Michael Stone <[email-masked]>
Date: Sun, 26 Nov 2006 18:03:29 -0500

On Sun, Nov 26, 2006 at 05:15:57AM -0800, Norbert Kiesel wrote:
>If I write a patch, should I submit it to you or to upstream?

Upstream. There's zero chance of that going in as a debian-specific 
patch.

Mike Stone